set xrange [1.3:1.6]
set yrange [-0.065:-0.01]
set key left 

set xlabel "Inter atomic distance  (a.u.) "
set ylabel "Energy (Hartree)"
set key font ",15"
set key spacing "1,8"

plot   'data_DFT_vtzE_relat' using 1:2 smooth cspline notitle lt 2 , "" using 1:2 w p lt 2 ps 0.5  title "FCI/vtz"
replot 'data_DFT_vtzE_relat' using 1:3 smooth cspline notitle lt 9 , "" using 1:3 w p lt 9 ps 0.5  title "FCI+PBE-UEG~{/Symbol z}{.8-}/vtz" 
replot 'data_DFT_vtzE_relat' using 1:4 smooth cspline notitle lt 4 , "" using 1:4 w p lt 4 ps 0.5  title "FCI+PBEot~{/Symbol z}{.8-}/vtz" 
replot 'data_DFT_vtzE_relat' using 1:5 smooth cspline notitle lt 8 , "" using 1:5 w p lt 8 ps 0.5  title "FCI+PBEot0{/Symbol z}/vtz" 
replot 'data_DFT_vtzE_relat' using 1:6 smooth cspline notitle lt 7 , "" using 1:6 w p lt 7 ps 0.5  title "Exact" 
set terminal eps enhanced linewidth 6
set output "DFT_vtzE_relat_zoom.eps"
replot

